const editor = {
  monospace: "monospace",
  code: "CODE",
  subscript: "subscript",
  superscript: "superscript",
  SUPERSCRIPT: "SUPERSCRIPT",
  SUBSCRIPT: "SUBSCRIPT",
  bgcolor: "bgcolor",
  backgroundColor: "backgroundColor",
  defaultStylesBlock: { fontFamily: "Garamond Pro", fontSize: "11" },
  draftStyleDefault: "public-DraftStyleDefault-ltr",
  defaultMargin: [
    { type: "marginTop", value: "0" },
    { type: "marginRight", value: "0" },
    { type: "marginLeft", value: "0" },
    { type: "marginBottom", value: "0" },
  ],
  marginTop: "marginTop",
  marginRight: "marginRight",
  marginLeft: "marginLeft",
  marginBottom: "marginBottom",
  marginTopCss: "margin-top",
  marginRightCss: "margin-right",
  marginLeftCss: "margin-left",
  marginBottomCss: "margin-bottom",
  elementPre: "pre",
  stringfontfamily: "fontfamily",
  stringFontsize: "fontsize",
  stringUnderline: "underline",
  stringBold: "bold",
  stringItalic: "italic",
  fontSizeCss: "font-size",
  fontFamilyCss: "font-family",
  textAlignCss: "text-align",
  textDecorationCss: " text-decoration",
  fontWeightCss: "font-weight",
  fontStyleCss: "font-style",
  left: "left",
  flexStart: "flex-start",
  right: "right",
  flexEnd: "flex-end",
  defaultString: "default",
  center: "center",
  blockTypesEditor: [
    { label: "Normal", displayName: "normal" },
    { label: "H1", displayName: "h1" },
    { label: "H2", displayName: "h2" },
    { label: "H3", displayName: "h3" },
    { label: "H4", displayName: "h4" },
    { label: "H5", displayName: "h5" },
    { label: "H6", displayName: "h6" },
    { label: "Blockquote", displayName: "blockquote" },
    { label: "Code", displayName: "code" },
  ],
  blocksTypesHeader: [
    { label: "Normal", style: "unstyled" },
    { label: "H1", style: "header-one" },
    { label: "H2", style: "header-two" },
    { label: "H3", style: "header-three" },
    { label: "H4", style: "header-four" },
    { label: "H5", style: "header-five" },
    { label: "H6", style: "header-six" },
    { label: "Blockquote", style: "blockquote" },
    { label: "Code", style: "code" },
  ],
  typeHtmlCss: "typeHtmlCss",
  typeTextEditor: "typeTextEditor",
  img: "img",
};

export default editor;
